Subject: Forum activity on: Interpolate Extension Missing
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Dec 2024 06:45:59 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Interpolate Extension Missing" by Robert Holden:
---
When I try to use the Interpolate extension, it isn't showing.  I am only seeing Interpolate Between Paths, but not the basic Interpolate Extension.  My end goal was to have concentric circles at equal distance between them.  I drew two circles, converted them into paths using the Menu Path>Stroke to Path>. Selected both paths and then went to Menu Extensions>Generate from Path> but Interpolate wasn't an option.The troubleshooting that I have tried so far is:Verified that the items I have selected are both paths.Starting with a blank document.Uninstalling and reinstalling the software.Upgrading to Inkscape 1.4 from Inkscape 1.3.2.Rebooting the computer.From a post on the forum I tried Menu Extensions>Manage Extensions> searched for Interpolate, nothing found.I'm running it on a newer PC with Windows 11 Home  - 24H2.I'm likely missing a setting, but I haven't been able to find it. Thanks in advance for any help.Bob 
----
Link: http://www.inkscape.org/forums/questions/interpolate-extension-missing/#c76941

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.